nlohmann::detail::external_constructor< value_t::number_float > Struct Reference

`#include <json.hpp>`

## Static Public Member Functions

template<typename BasicJsonType >
static void | construct (BasicJsonType &j, typename BasicJsonType::number_float_t val) noexcept
template<typename BasicJsonType >
static void | construct (BasicJsonType &j, typename BasicJsonType::number_float_t val) noexcept

## Member Function Documentation

## construct() [1/2]

template<typename BasicJsonType >

static void nlohmann::detail::external_constructor< value_t::number_float >::construct | ( | BasicJsonType & | j,
|  | typename BasicJsonType::number_float_t | val
| ) |  |

inlinestaticnoexcept

## construct() [2/2]

template<typename BasicJsonType >

static void nlohmann::detail::external_constructor< value_t::number_float >::construct | ( | BasicJsonType & | j,
|  | typename BasicJsonType::number_float_t | val
| ) |  |

inlinestaticnoexcept

The documentation for this struct was generated from the following file:

- build/_deps/json-src/include/nlohmann/json.hpp